﻿@import url(//fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

body
{
	margin: 0;
	padding: 0;
	background: white;
    font-size: 15px;
	font-family: Lato;
	color: #363A3A;
}

body,
html {
    width: 100%;
    height: 100%;
}

h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font: 900 40px Lato;
    color: white;
	text-shadow: 1px 1px black;
}

h2 {
    margin-top: 0;
    margin-bottom: 10px;
    font: 700 30px Lato;
    color: #DA2327;
}

h3 {
    margin-top: 0;
    margin-bottom: 20px;
    font: 700 30px Lato;
    color: white;
	text-shadow: 1px 1px black;
}

h4 {
    color: #777;
    margin-top: 0;
    margin-bottom: 10px;
    font: 400 30px Lato;
}

td {
    padding: 5px;
    text-align: center;
}

p {
    margin-bottom: 20px;
}

ul {
    margin-bottom: 20px;
}

a {
	color: #DA2327;
    -webkit-transition: linear 0.2s; 
    -moz-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
}

a:hover {
    text-decoration: none;
	color: #363A3A;
}

a.link {
    position: relative;
    color: #DA2327;
    text-decoration: none;
}

a.link:hover {
    color: #DA2327; 
    text-decoration: none;
}

a.link:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #DA2327;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -o-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

a.link:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -o-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}

#top-bar {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    background-color: #F2F2F2;
    min-height: 60px;
}

.top-bar-right {
    float: right; 
    padding-top: 10px;
}

.top-bar-content {
    float: left; 
    padding-right: 8px;
}

.top-bar-support {
    float: left;
    display: none;
}

#logo {
    margin-top: 7px;
    margin-bottom: 8px;
    width: 189px;
    height: 65px;
	background: url(../images/format/logo-very-small.gif) no-repeat;
}

#footer {
    padding: 60px 20px 40px 20px; 
    background-color: #F2F2F2;
}

ul.footer-menu {
    margin-bottom: 20px;
    padding: 0;
}

ul.footer-menu li {
    display: inline;
}

ul.footer-menu li a {
    padding: 10px;
    margin: 0;
	color: #363A3A;
    -webkit-transition: linear 0.2s; 
    -moz-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
}

ul.footer-menu li a:hover {
    text-decoration: none;
	color: #DA2327;
}

.carousel-image1 {
    padding: 0;
    margin-top: 0;
    background: url(../images/home/main-pic.jpg) no-repeat center center;
    background-size: cover;
    max-height: 600px;
}

.carousel-message1 {
    position: relative;
    padding-top: 5%;
    padding-bottom: 35%;
    padding-left: 20px;
}

.carousel-image2 {
    padding: 0;
    margin-top: 0;
    background: url(../images/home/main-pic.jpg) no-repeat center center;
    background-size: cover;
    max-height: 600px;
}

.carousel-message2 {
    position: relative;
    padding-top: 5%;
    padding-bottom: 35%;
    padding-left: 20px;
}

.home-header {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
    background: url(../images/home/main-pic.jpg) no-repeat center center;
    background-size: cover;
}

.home-message {
    position: relative;
    padding-top: 5%;
    padding-bottom: 35%;
    padding-left: 20px;
}

.home-message-indent {
    padding-left: 0;
}

.about-header {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
	background: url(../images/banners/meeting2.jpg) no-repeat center center;
	background-size: cover;
    max-height: 300px;
}

.about-message {
    position: relative;
    padding-top: 15%;
    padding-bottom: 5%;
}

.software-header {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
	background: url(../images/banners/office.jpg) no-repeat center center;
	background-size: cover;
    max-height: 300px;
}

.software-message {
    position: relative;
    padding-top: 10%;
    padding-bottom: 10%;
}

.hardware-header {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
	background: url(../images/banners/computer.jpg) no-repeat center center;
	background-size: cover;
    max-height: 300px;
}

.hardware-message {
    position: relative;
    padding-top: 10%;
    padding-bottom: 10%;
}

.services-header {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
	background: url(../images/banners/services.jpg) no-repeat center center;
	background-size: cover;
    max-height: 300px;
}

.services-message {
    position: relative;
    padding-top: 10%;
    padding-bottom: 10%;
}

.contact-header {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
}

p.home-services {
    min-height: 0;
}

.section-dark {
    background-color: #F2F2F2;
    color: #777;
    padding-top: 30px;
    padding-bottom: 30px;
}

.partner-logo {
    float: left; 
    text-align: center; 
    width: 100px; 
    height: 60px;
}

.desktop-tel {
    display: none;
}

.mobile-tel {
    display: normal;
}

.big-space{
    min-height: 30px;
}

.small-space{
    min-height: 10px;
}

.social-media {
    margin: 0;
    padding: 0;
    float: left;
}

.social-media ul {
    margin: 0;
    padding: 0;
}

.social-media ul li {
    margin-right: 2px;
    list-style: none outside none;
    display: inline-block;
}

.social-media i {
    width: 40px;
    height: 40px;
    color: #FFF;
    background-color: #909AA0;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.social-media i:hover {
    color: #FFF;
    text-decoration: none;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.social-media .fa-envelope-o:hover { 
    background: green;
}

.social-media .fa-facebook:hover { 
    background: #4060A5;
}

.social-media .fa-twitter:hover { 
    background: #00ABE3;
}

.social-media .fa-google-plus:hover { 
    background: #e64522;
}

.social-media .fa-pinterest:hover { 
    background: #cb2027;
}

@media (min-width: 768px) {

    .top-bar-support {
        display: block;
    }

    p.home-services {
        min-height: 180px;
    }

    .desktop-tel {
        display: block;
    }

    .mobile-tel {
        display: none;
    }

    #logo {
        margin-top: 7px;
        margin-bottom: 8px;
        width: 219px;
        height: 75px;
	    background: url(../images/format/logo-small.gif) no-repeat;
    }

    h1 {
        font: 900 50px Lato;
    }

    h3 {
        font: 900 50px Lato;
    }

    .home-message-indent {
        padding-left: 80px;
    }

}

@media (min-width: 992px) {

    p.home-services {
        min-height: 130px;
    }

    #logo {
        margin-top: 20px !important;
        width: 292px !important;
        height: 100px !important;
	    background: url(../images/format/logo.gif) no-repeat;
    }

}

@media (min-width: 1200px) {

    p.home-services {
        min-height: 110px;
    }

}




